@charset "utf-8";

/* CSS Document */

@media(min-width:320px){

		

}



@media(min-width:600px){

	

}



@media(min-width:768px){	

			

}



@media(min-width:1024px){



}



@media(min-width:1200px){

	

	.main-body{ width:1140px;}

}





/**********************************/

@media(max-width:1200px){}



/**********************************/

@media only screen and (min-width:1024px) and (max-width:1279px){

	.main-body { width: 994px;}
	

	.banner-main{ margin-top:0px;}
	.header-bottom{ background:#000}
	.banner-text{ top:160px;}
	.banner-text h2{ font-size:36px; line-height:40px;}
	.banner-text p{ font-size:16px;}

	.box-div-2{ width:318px}

	.contact-lft{ width:550px;}

	.fld-area{ width:268px}

	.right-form-area{ width:450px;}

	

	.right-cnt-area-dv{ width:660px;}
	.car-box{width: 210px;margin-right: 15px;}
	.car-thum-c{ width:210px;}
	.banner-main .flex-nav-next{ right:5px;/* top:40%*/}
	.banner-main .flex-direction-nav .flex-prev{ left:5px; /*top:40%*/}
	
	.inner-left-cnt-vehicles{ width:650px}
	.inner-right-cnt-vehicles{ width:330px;}

	.left-thum-img{ overflow: hidden}
	.left-thum-img img { width: auto;  height: 100%;}
	.hm-listing-l{margin-left: 0px;}
	
	

	}

	

	

@media(max-width:1023px){

	

	.banner-main{ margin-top:0px;}

	.header-bottom{ background:#000}

	.banner-text{ top:100px;}

	.banner-text h2{ font-size:32px; line-height:36px;}

	.banner-text p{ font-size:14px; width:600px;}

	.banner-main .flex-nav-next{ right:5px; /*top:45%*/}

	.banner-main .flex-direction-nav .flex-prev{ left:5px; /*top:45%*/}

	.banner-main .flex-nav-prev a:after{height:70px;width:36px; font-size:32px; line-height:70px;}

	.banner-main .flex-nav-next a:after{height:70px;width:36px; font-size:32px; line-height:70px;}

	.right-cnt-area	h1{ font-size:26px}

	.title-area span{ font-size:56px}

	.btn-2{ width:168px;}

	.img-thum-box:hover .btn-2{right:10px}

	.footer-menu ul li a{ font-size:12px;}

	.curve-overlay{ display:none}

	

	.inner-bnr-txt .title-area h2{ font-size:38px;}

	.inner-bnr-txt .title-area span{ font-size:54px;}

	.responsive-img-right{ width:400px;}

	.box-div-2{ width:100%; min-height:80px; margin-bottom:40px;}

	.box-div-2+.box-div-2{ margin-left:0}

	

	.contact-lft{ width:100%; margin-bottom:50px;}

	.fld-area { width: 49%;  margin-right: 2%;}

	.contact-right { width: 100%;}

	

	.book-cnt-lft{ width:100%; margin-bottom:30px;}

	.right-form-area{ width:100%;}

	

	.right-cnt-area-dv{ width:60%;}

	.lft-menuber{width: 37%;}

	

	.car-box{width: 49%;margin-right: 2%;}

	.car-thum-c{ height:auto;width: 48%;}

	.car-thum-c img{ width:100%;}

	.car-box:nth-child(3n) { margin-right:2%;}

	.car-box:nth-child(2n) { margin-right:0px;}

	

	.skp-btn{ position:static; float:left}

	.book-online-fxd{ top:135px;  z-index:9999}

	

	

	.inner-left-cnt-vehicles{ width:100%; margin-bottom:0}

	.inner-right-cnt-vehicles{ width:100%; float:left; text-align:center}

	

	.address-box2{ width:98%; min-height:100px; padding-bottom:50px;}
	
	.left-thum-img{ overflow: hidden}
	.left-thum-img img { width: auto;  height: 100%;}
	.hm-listing-l{margin-left: 0px;}
	
	
	
	.banner-main .flex-nav-next a{ height: 70px;}
	.banner-main .flex-nav-prev a{ height: 70px;}

	.banner-main .flex-nav-next{margin-top: -35px;}
	.banner-main .flex-direction-nav .flex-prev{margin-top: -35px;}
	.inner-bnr-txt{ top: 40%}
	}

	

	

@media(max-width:767px){

	

	.banner-text{ top:80px;}

	.banner-text h2{ font-size:28px; line-height:32px; width:520px}

	.banner-text p{ font-size:14px; width:520px;}

	.banner-main .flex-nav-next{ right:0px; /*top:40%*/}

	.banner-main .flex-direction-nav .flex-prev{ left:0px; /*top:40%*/}

	.banner-main .flex-nav-prev a{ width:36px;}

	.banner-main .flex-nav-next a{ width:36px}

	.box-div{ width:100%; padding:0 20px; text-align:center; margin-top:30px;}

	.section-2{ min-height:100px;}

	.left-thum-img{ width:100%; position:static}

	.right-cnt-area{ padding-left:0; background:#f2f2f2; padding:20px;}

	.img-thum-box{ width:50%}

	

	.responsive-img-right{ width:250px; margin-bottom:15px}

	

	.right-cnt-area-dv{ width:100%;}

	.lft-menuber{width: 100%; margin-bottom:30px;}

	.lft-menuber > ul { display: none;}

	.fa.fa-navicon.click-left {

		display: block;

		font-size: 20px;

		color: #fff;

		cursor: pointer;

		background:#111;

		padding:10px 10px;

		border-radius:3px;

		margin-bottom:3px;

		text-align:right;

		position:relative;

		}

	.fa.fa-navicon.click-left:after{

		position:absolute;

		content:"Menu";

		left:10px;

		top:8px;

		color:#fff;

		font-size:18px;

		font-family: 'Sifonn-Basic';

		}

		

	.inner-content{	    padding-bottom: 50px;}

	.left-thum-img img { width: 100%;  height: auto;}
	.hm-listing-l{ width: 42%}
	.hm-listing-8{ width: 55%}

	}	

	

@media(max-width:599px){

	

	.banner-text{ display:none}

	.contact-footer-frm{ width:100%}

	.section-1 p{ padding:0 1%}

	.section-3 p{ padding:0 1%}

	.section-4 p{ padding:0 1%}

	.logo{ left:50%; margin-left:-96px; text-align:center}

	.header-top{ height:auto; }

	.top-rt{width:100%; margin-right:0; text-align:center; float:left}

	.ph-div{width:100%; margin-right:0; text-align:center; float:left}

	.ph-div i{ float:none}

	.follow-div{ width:100%; text-align:center; background:none}

	.follow-div ul li{ float:none; display:inline-block; margin:15px 0 35px}

	.follow-div ul li:first-child{ background:none}

	.banner-main .flex-nav-next{ right:0px; /*top:35%*/}

	.banner-main .flex-direction-nav .flex-prev{ left:0px; /*top:35%*/}

	.title-area h2{ font-size:32px}

	.title-area span { font-size: 42px;}

	

	.inner-bnr-txt .title-area h2{ font-size:32px;}

	.inner-bnr-txt .title-area span{ font-size:42px;}

	.inner-bnr-txt{ top:45%}

	

	.fld-area { width: 100%; margin-right: 0;}

	.capt-div{ width:100%}

	.capt-div img{ max-width:100%}

	.hm-listing-l{ width: 100%}
	.hm-listing-8{ width: 100%}

	}	

	

@media(max-width:479px){	



	.img-thum-box{ width:100%}

	.footer-fld-half{ width:100%; margin-right:0}

	.banner-main .flex-nav-next{ right:0px; /*top:30%*/}

	.banner-main .flex-direction-nav .flex-prev{ left:0px;/* top:30%*/}

	.section-1 p{ padding:0 0%}

	.section-3 p{ padding:0 0%}

	.section-4 p{ padding:0 0%}

	.title-area h2{ font-size:28px}

	.title-area span { font-size: 34px;}

	.box-div{ padding:0 10px}

	.capt-dv{ width:100%}

	.capt-dv img{ width:100%}

	.footer-menu ul li{ width:100%; padding-left:0; padding-right:0; text-align:center; background:none; margin-bottom:15px}

	.footer-menu ul li a{ padding-left:0; padding-right:0;}

	

	.responsive-img-right{ width:100%; margin-right:0px}

	.inner-content h1{ font-size:32px;}

	.inner-bnr-txt .title-area h2{ font-size:28px;}

	.inner-bnr-txt .title-area span{ font-size:36px;}

	.inner-bnr-txt{ top:40%}

	

	.skp-btn{ position:static; float:left}

	

	.right-form-area{ width:100%; padding:0; box-sizing:content-box}

	

	.car-box{ width:100%; margin-right:0}

	

	.car-thum-c{ width:100%; height:auto; float:left}

	.car-thum-c img{ max-width:100%; width:100%;}

	

	.Popup2{width:300px;margin-left:-150px;}



	}

	

	